package ink.wgink.module.wechat.officialaccount.result;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: AccessTokenResult
 * @Description:
 * @Author: wanggeng
 * @Date: 2021/4/28 6:00 上午
 * @Version: 1.0
 */
public class AccessTokenResult extends BaseWechatResult {

    private String access_token;
    private Long expires_in;

    public String getAccess_token() {
        return access_token == null ? "" : access_token;
    }

    public void setAccess_token(String access_token) {
        this.access_token = access_token;
    }

    public Long getExpires_in() {
        return expires_in == null ? 0 : expires_in;
    }

    public void setExpires_in(Long expires_in) {
        this.expires_in = expires_in;
    }
}
